.TabbedPanels {	margin: 3px;	padding: 0px;	float: left;	clear: none;	width: 885px; }
.TabbedPanelsTabGroup {	margin: 0px;	padding: 0px;}
.TabbedPanelsTab {
	color: #ffffff;
	text-decoration: none;
	padding: 4px;
	font-size: 11px;
	display: block;
	margin: 1px;
	background-color: #666666;
	width: 100px;
	float: left;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	min-height:28px;
}
.TabbedPanelsTabHover {	background-color: #cccccc;		color: #000;}
.TabbedPanelsTabSelected {	background-color: #cccccc;	color: #000;}
.TabbedPanelsTab a {	color: black;	text-decoration: none;}
.TabbedPanelsContentGroup {
	clear: both;

	color: #000;
		min-height: 50px;


	display: block;
}

.TabbedPanelsContentGroup table, .TabbedPanelsContentGroup tr, .TabbedPanelsContentGroup td {
	border: 0px solid #FFF;
}
.TabbedPanelsContent {	padding: 4px;}
.TabbedPanelsContentVisible {}
.VTabbedPanels .TabbedPanelsTabGroup {	float: left;	width: 10em;	height: 20em;	background-color: #EEE;	position: relative;}
.VTabbedPanels .TabbedPanelsTab {	float: none;	margin: 0px;	border-top: none;	border-left: none;	border-right: none;}
.VTabbedPanels .TabbedPanelsTabSelected {	background-color: #EEE;}
.VTabbedPanels .TabbedPanelsContentGroup {	clear: none;	float: left;	padding: 0px;	width: 30em;	height: 20em;}
